maven-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tony Chemit <che...@codelutin.com>
Subject Re: [VOTE] All new (non-patch) releases of Maven Core after 30th Sep 2013 to require Java 6+
Date Tue, 23 Jul 2013 14:07:56 GMT
On Tue, 23 Jul 2013 14:59:49 +0100
Stephen Connolly <stephen.alan.connolly@gmail.com> wrote:

+1 (non binding)

tony.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@maven.apache.org
For additional commands, e-mail: dev-help@maven.apache.org


Mime
View raw message